<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?= Cubix_Application::getGoogleId() ?>']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>


<?    
    $arr_popups = array();
    $arr_popups[0]['popup'] = 'p5';  
    $arr_popups[0]['banner'] = '6'; 
    $arr_popups[1]['popup'] = 'p6';  
    $arr_popups[1]['banner'] = '7';
    $arr_popups[2]['popup'] = 'p7';  
    $arr_popups[2]['banner'] = '8'; 
    shuffle($arr_popups);
?>

<? if ( $this->request()->getControllerName() != "private" && $this->request()->getControllerName() != "private-v2" ): ?>
    <script type="text/javascript">AFF_WAIT_TIME=72;AFF_URL="http://aff.camplace.com/delivery/show/<?=$arr_popups[0]['popup']?>/?b=<?=$arr_popups[0]['banner']?>&w=12&t=2&c=escortguidecom"</script>
    <script type="text/javascript" src="http://b.camplace.com/punder.js?v=1"></script>
<? endif; ?>


<script type="text/javascript">
    window.addEvent('domready', function() {
        $$('div.flags a').addEvent('click', function(e){
            e.preventDefault();
            e.stopPropagation();
        });

         if(typeof navigator.plugins['Shockwave Flash'] == 'undefined') {
            $$('.camplacelink').setStyle('display', 'none');
            $$('.camplacelink').getNext('.sep').addClass('none');
        }

        $$('.register').addEvent('click', function(e){
            e.preventDefault();
            e.stopPropagation();

            window.location = this.get('href');
        });
    });
</script>

<? /******** banners *******/ ?>
<script type="text/javascript">(function(d){var a=d.createElement('script');a.src='http://ixspublic.com/deliver.php?websiteID=11&ref='+escape(d.referrer)+'&rand='+Math.floor(Math.random()*99999999999);d.getElementsByTagName("body")[0].appendChild(a);})(document);</script>